Bancha

v1.2.2 - Official User Guide



Server-side requirementsΒΆ

To run, Bancha requires a basic Apache server with PHP support.

  • Apache 2.2 with mod_rewrite enabled
  • PHP 5.3 with Gettext support
  • GD2 image libraries
  • A database server (MySQL, SQLite, etc..)

Next: How to install


Bancha - Copyright 2011-2012(C) Squallstar Studio - www.squallstar.it